html,
body { height: 100%; margin: 0px; padding: 0px; font-size: 11px!important; font-family: tahoma; color: #757575; background: #000 url(../css/fon01.jpg) center top; }
.wrapper { margin: auto; width:995px; min-width:910px; max-width: 1350px; text-align: left; background-repeat:no-repeat; background-position: center top; display:block; }
h3 { margin:0px; padding:0px; font-family:Tahoma, Geneva, sans-serif; text-transform:uppercase; font-size:13px; }
*+html .wrapper { margin:0px auto; width: 995px; text-align: left; background-repeat:no-repeat; background-position: center top; }
.wrapper { width: expression(((document.body.clientWidth)) < 994? "994px": ((document.body.clientWidth)) > 1400? "1400px": "97%" );

}
td, body {font-family:tahoma; font-size:10pt; color:white;}
/* MODULE STYLES
----------------------------------------------------------- */
.gentabl {border: 1px solid rgb(51, 51, 51) ; background-color: #252525;}
.titletabl {background: url(../css/box2.png) repeat-x; width:100%;}

#cboxLoadedContent div.module h3 { font-size:14px; margin-bottom:2px; padding-bottom:10px; }
#s5_top_container .s5_mod_h3 { background:url(../images/s5_top_h3.png); padding:7px; padding-left:12px; margin-bottom:12px; }
.s5_mod_h3_l { height:33px; padding-left:14px; background:url(../images/s5_h3_l.png) no-repeat top left; margin-bottom:9px; }
.s5_mod_h3_r { height:33px; padding-right:14px; background:url(../images/s5_h3_r.png) no-repeat top right; }
.s5_mod_h3_m { height:33px; background:url(../images/s5_h3_m.png) repeat-x top left; padding-top:8px; }
.s5_round_box_h3_inner { padding-left:10px; padding-right:10px; }
/* ACCORDION MENU
----------------------------------------------------------- */

#s5_accordion_menu h3.s5_am_toggler a.mainlevel { color:#FFFFFF; }
div.s5_accordion_menu_element li a { background:url(../images/s5_menu_arrow.png) no-repeat left center; padding-left:16px; }
span.s5_accordion_menu_left { background:url(../images/s5_accordion_menu_left.png) no-repeat top left; padding:0px; display:block; height:33px; padding-left:15px; }
.s5_am_inner_li span.s5_accordion_menu_left { padding:0px; padding-top:6px; padding-bottom:6px; }
.s5_am_innermenu span.s5_accordion_menu_left { background:none; }
#s5_accordion_menu ul li { padding-bottom:0px; padding-top:0px; }
.cont { width:100%; height: auto; float:left;}
.top1-1 { width: 98%; height: 96px; background: url(../images/top-c.png) repeat-x; float:left; margin-left:14px; }
.top1-2 { width: 16px; height: 96px; background: url(../images/top-l.png) left no-repeat; float:left; margin-left:-13px; }
.top1-3 { width: 16px; height: 96px; margin-right:-16px; float:right; background:url(../images/top-r.png) no-repeat; }
.top2-1 { width: 98%; height: 24px; background: url(../images/sp3.png) repeat-x; float:left; margin-left:14px; }
.top2-2 { width: 16px; height: 24px; background: url(../images/sp-1.png) -16px 0 no-repeat; float:left; margin-left:-16px; }
.top2-3 { width: 16px; height: 24px; margin-right:-16px; float:right; background:url(../images/sp-1.png) no-repeat; }
.top3-1 { width: 98%; height: auto; background: url(../images/sp-bg.png) repeat; float:left; margin-left: 14px; }
.top3-2 { width: 100%; height: auto; background: url(../images/sp-2.png) left repeat-y; float:left; margin-left:-16px; }
.top3-3 { width:100%; height: auto; margin: 0 -32px 0 0; padding:0; float: right; background: url(../images/sp4.png) right repeat-y; }
.top4-1 { width: 98%; height: 24px; background: url(../images/sp3.png) 0 -16px repeat-x; float:left; margin-left:14px; }
.top4-2 { width: 16px; height: 24px; background: url(../images/sp-1.png) -16px -16px no-repeat; float:left; margin-left:-16px; }
.top4-3 { width: 16px; height: 24px; margin-right:-16px; float:right; background:url(../images/sp-1.png) 0 -16px no-repeat; }
.sep1 { float:left; width:100%; height:20px; }
.sep1-1 { float:left; width:100%; height:20px; border-bottom:2px dotted #3F3F3F; margin:0 0 0 -10px; }
.sep2 { float:left; width:100%; height:25px; border-bottom:3px solid #3F3F3F; margin:0 0 0 2px; }
.sep3 { float:left; width:100%; height:10px; }
.sep4 { float:left; width:100%; height:20px; margin:10px 0 0 -10px; text-align:center; color:#0098ff; font-size:125%; font-weight:bolder; }
.dd_menu { margin:0 28px 0 0; }
.slider_cccimg { padding:0 20px; }
#s5_menu { background:#2C434B url(../images/s5_menu_bg.png) repeat-x top left; }
.logo { background:url(../Images/logo/logo2.png)top; width:500px; height:200px; }
.top_link { float:right; width:600px; height:80px; line-height:10px; }
.top_link a { color:white; font-weight:bolder; font-size:9px; line-height:28px; display: block; float:right; padding:4px 10px 0 0; text-decoration:none; }
.top_link a:hover { text-decoration:underline; }
.search1-1 { float:right; width:320px; height:30px; line-height:28px; margin:15px 0 0; }
a,
#current span.s5_accordion_menu_left a.mainlevel,
#current span { color:#D3B126; }
#s5_footer { margin-top:-11px; }
#s5_search_outer { float:right; }
#s5_search { margin-top:0px; margin-right:4px; width:263px; height:31px; overflow:hidden; background:url(../images/s5_search.png) no-repeat top right; }
#s5_search .inputbox { background:none; border:none; padding-left:28px; padding-top:5px; color:#FFFFFF; }
#s5_search .button { display:none; }
#s5_menu div { }
#s5_navv a { font-weight:bold; font-family:verdana; font-size: 12px; float: left; color:#FFFFFF; margin-left:15px; margin-right:15px; padding-top:10px; display: block; cursor: pointer; height:39px; text-decoration:none; overflow: hidden; }
#s5_navv ul li ul li a { height: 16px; line-height: 16px; border-right:none; background:none; }
#s5_navv li li a { background: none; font-weight: normal; font-size:12px; padding: 0; padding-top:5px; padding-left:8px; font-family:arial; }
#s5_navv,
#s5_navv ul { list-style: none; margin: 0; padding: 0; }
#s5_navv ul ul a { display: block; text-decoration: none; width: 190px; text-transform: none; }
#s5_navv li { float: left; padding: 0; height: 50px; background:url(../images/s5_menu_div.png) no-repeat center right; }
#s5_navv ul li { position: relative; }
#s5_navv li ul { z-index: 3; top: 50px; position: absolute; left: -999em; height: auto; width: 215px; font-weight: normal; border-width: 0; margin: 0; padding: 0; }
#s5_navv ul { padding: 0; margin: 0; }
#s5_navv li li { float: left; padding: 0; width: 215px; }
#s5_navv li ul ul { margin: -67px 0 0 215px; }
#s5_navv li:hover ul ul,
#s5_navv li:hover ul ul ul,
#s5_navv li:hover ul ul ul ul,
#s5_navv li.sfhover ul ul,
#s5_navv li.sfhover ul ul ul,
#s5_navv li.sfhover ul ul ul ul { position:absolute; left: -999em; z-index:2; }
#s5_navv li:hover ul,
#s5_navv li li:hover ul,
#s5_navv li li li:hover ul,
#s5_navv li li li li:hover ul,
#s5_navv li.sfhover ul,
#s5_navv li li.sfhover ul,
#s5_navv li li li.sfhover ul,
#s5_navv li li li li.sfhover ul { position:absolute; z-index: 2; left: 0; }
#s5_navv li:hover,
#s5_navv li.sfhover { position:relative; z-index: 2; left: 0; }
#s5_navv ul ul { border-width:1px 1px 1px 1px; padding-bottom:0px; padding-top:0px; }
#s5_navv ul ul ul { padding-top:0px; padding-bottom:0px; }
#s5_navv li:hover ul,
#s5_navv li.sfhover ul { left: 0; background-position: 0 0; }
#s5_navv ul li:hover { background:url(../images/s5_menu_act.png) repeat-x top right; }
#s5_navv ul li a.parent,
#s5_navv ul li a.parent:hover { height:17px; background:url(../images/s5_menu_parent.png) no-repeat top right; }
.s5_bottom_text { display:block; font-size:9px; color:#CCCCCC; margin-top:3px; }
#s5_navv ul li.active { background:url(../images/s5_menu_act.png) repeat-x top right; }
li.s5_level_one_parent a { padding-right:20px; background:url(../images/s5_menu_arrow.png) no-repeat center right; }
#s5_navv ul li ul li.s5_top_menu_spacer { background:url(../images/s5_menu_sub_top.png) repeat-x top left; height:17px; }
#s5_navv ul li ul li.s5_bottom_menu_spacer { background:url(../images/s5_menu_sub_bottom.png) repeat-x bottom left; height:17px; }
#s5_navv ul li ul li,
#s5_navv ul li ul li.active { background:url(../images/s5_menu_sub_li.png) no-repeat bottom left; height: 28px; }
#s5_navv ul li ul li:hover,
#s5_navv ul li ul li.active:hover { background:url(../images/s5_menu_hover.png) no-repeat top left; }
#s5_navv ul li ul li.s5_top_menu_spacer:hover { background:url(../images/s5_menu_sub_top.png) repeat-x top left; height:17px; }
#s5_navv ul li ul li.s5_bottom_menu_spacer:hover { background:url(../images/s5_menu_sub_bottom.png) repeat-x bottom left; height:17px; }
#s5_menu { height:50px; margin-left:-13px; margin-right:-13px; }
#s5_menu_shadow { height:10px; background:url(../images/s5_menu_shadow.png) repeat-x top center; margin-left:-13px; margin-right:-13px; margin-bottom:-10px; }
#s5_login_wrap1 { float:right; margin-top:12px; margin-right:14px; }
#s5_login_wrap2 { padding-left:27px; height:27px; background:url(../images/s5_login_l.png) no-repeat top left; }
#s5_login_wrap3 { padding-right:27px; height:27px; background:url(../images/s5_login_r.png) no-repeat top right; }
#s5_login_wrap4 { height:27px; background:url(../images/s5_login_m.png) repeat-x top left; padding-top:6px; font-size:12px; font-weight:bold; }
#s5_login_wrap5 { margin-left:-15px; margin-right:-15px; }
#s5_login,
#s5_register { float:right; padding-left:5px; padding-right:5px; cursor:pointer; }
.s5_menu { height:50px; margin-left:-13px; margin-right:-13px; }
.s5_menu_shadow { height:10px; background:url(../images/s5_menu_shadow.png) repeat-x top center; margin-left:-13px; margin-right:-13px; margin-bottom:-10px; }
.s5_login_wrap1 { float:right; margin-top:12px; margin-right:14px; }
.s5_login_wrap2 { padding-left:27px; height:27px; background:url(../images/s5_login_l.png) no-repeat top left; }
.s5_login_wrap3 { padding-right:27px; height:27px; background:url(../images/s5_login_r.png) no-repeat top right; }
.s5_login_wrap4 { height:27px; background:url(../images/s5_login_m.png) repeat-x top left; padding-top:6px; font-size:12px; font-weight:bold; }
.s5_login_wrap5 { margin-left:-15px; margin-right:-15px; }
.s5_login,
.s5_register { float:right; padding-left:5px; padding-right:5px; cursor:pointer; }
/*Navigation*/
.navigation { color:#666; border:0px; }
.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active { text-decoration:none; color:#FFFFFF; background: url(../images/s5_login_m.png) repeat-x left -1px; border:1px solid #000; padding:3px 6px; font-size:11px; -moz-border-radius: .5em .5em .5em .5em; -webkit-border-top-left-radius: .5em; -webkit-border-top-right-radius: .5em; -webkit-border-bottom-left-radius: .5em; -webkit-border-bottom-right-radius: .5em; height:21px; }
.navigation a:hover { color:#FFFFFF; background: url(../images/s5_login_m_h.png) repeat-x left -1px; }
.navigation span { text-decoration:none; background:url(../images/s5_login_m_h.png) repeat-x left; padding:3px 6px; border:1px dotted #111; color:#ccc; font-size:11px; -moz-border-radius: .5em .5em .5em .5em; -webkit-border-top-left-radius: .5em; -webkit-border-top-right-radius: .5em; -webkit-border-bottom-left-radius: .5em; -webkit-border-bottom-right-radius: .5em; }
/*END Navigation*/
.speedbar { float:left; width:54.999%; }
.speedbar a:hover { color:white; text-decoration:underline; }
.conten { width:100%; height:auto; float: right;}
.RTI_1 { width:50px; height:40px; float: right; margin:-30px 10px 0 0; }
strong.titleRating { width:100%; color:#0098ff!important; display:block; text-align:center; padding:0 0 5px 0; }
.side_block { width:25.999%; float: left; height:auto; }
.menu1 { padding:5px 20px 0 0; margin:5px 0 5px -17px; }
.nav_sep { float:right; height: auto; width:44, 999%; padding: 0 20px 0 0; }
.nav_sep a { display:block; padding:3px 5px 0; color:#FDFDFD!important; float:left; }
h4 { display:block; text-align: left; font-size:130%; font-weight:bolder; width:100%; overflow:hidden; }
h4 b { color:white; }
h4 span.fT { display:block; text-align: left; font-size:130%; font-weight:bolder; width:90%; overflow:hidden; }
h4 span a { color:white; text-decoration:none; }
h4 span a:hover { color:#0098ff; text-decoration: underline; }
h4 i { color:#0098ff; font-weight:bolder; padding:0 5px 0 5px; }
div.date { float:right; width:60px; height: auto; border:1px solid #676767; margin:-30px 0 0 0; }
div.date span.date_m { font-size:150%; width:100%; display:block; font-weight:bold; text-align:center!important; color:#0F0F0F!important; background:#D3B126; }
div.date span.date_m b { color:#4D4D4D; }
div.date span.date_y { font-size:150%; width:100%; display:block; font-weight:bold; text-align:center!important; color:#fff!important; background:#000; }
div.date span.date_d { font-size:150%; width:100%; display:block; padding:5px 0 5px 0; font-weight:bold; text-align:center!important; color:#D3B126!important; background:#2F2F2F; }
div.story { padding: 0 20px 0 0; }
div.story div.shs img { min-height:5px; min-width:5px; height:auto; max-height:160px; display:block; padding:10px; width:auto; }
div.story div.shs a img { clear:both; min-height:5px; min-width:5px; height:auto; max-height:160px; display:block; padding:10px; width:auto; /*border:1px solid #0098ff; background:transparent #272727;*/ }
div.story div.shs a:hover img { clear:both; min-height:5px; min-width:5px; height:auto; max-height:450px; display:block; padding:10px; width:auto;/* border:1px solid #D3B126!important; */}
*+html div.shs { min-height:490px; }
form img { margin:0!important; padding:0!important; display: inline-block!important; }
div.story div.edit { float:left; height:20px; width:auto; }
div.story div.edit b { color:#0098ff; }
div.story span.copy { background:#050505; display:block; margin:0px 20px 0 0; height:auto; }
div.n-nw { color:#0098ff; }
div.ediit_dat { background:url(../images/tool.png) left top no-repeat; padding: 0 0 0 25px; width:100%; float:left; height:auto; display:block; line-height:30px; }
div.ediit_dat div.quote { margin:0px 0 0 -24px; width:99%!important; background:#000; color:#D3B126; border-color:#0098ff; line-height: normal!important; }
div.ediit_dat span.copy i { color:#0098ff; }
/*ICON LINK------>*/
div.sep2 span.comm { display:block; float:left; height:25px; width:auto;/* background:url(../images/comm.png) left no-repeat;*/ padding:0px 0px 0px 26px; }
div.sep2 span.comm a { color:#BEC7D3; font:120% Arial, Helvetica, sans-serif; line-height:26px; text-decoration:none; }
div.sep2 span.comm a strong { color:#D3B126!important; }
div.sep2 span.comm a:hover { color:white; text-decoration:underline; }
div.sep2 span.comm a:hover strong { color:#0098ff!important; }
/*ICON LINK------>*/
div.sep2 span.view { display:block; float:left; height:25px; width:auto; /*background: url(../images/users%201.png) left no-repeat;*/ padding:0px 0px 0px 26px; margin:0 0 0 10px; color:#BEC7D3; font:120% Arial, Helvetica, sans-serif; line-height:26px; text-decoration:none; }
div.sep2 span.view strong { color:white!important; }
div.sep2 span.author { display:block; float:left; height:25px; width:auto;/* background:url(../images/comm.png) left no-repeat;*/ padding:0px 0px 0px 26px; }
div.sep2 span.author a { color:#BEC7D3; font:120% Arial, Helvetica, sans-serif; line-height:26px; text-decoration:none; }
div.sep2 span.author strong { color:white!important; }
div.sep2 span.author a:hover { color:#D3B126; text-decoration:underline; }
div.sep2 span.author a:hover strong { color:#0098ff!important; }
div.sep2 span.link a { display:block; float: left; width:50px; height:25px; margin:0 25px 0 0; color:#BEC7D3; font:120% Arial, Helvetica, sans-serif; line-height:26px; text-decoration:none; }
div.sep2 span.link a:hover { color:white; text-decoration:underline; }
strong.title { display:block; padding:5px 0 10px 20px; color:white; height:auto; width:98%; margin:0 0 10px -20px; font-size:120%; background:#000; }
strong.title span { color:#D3B126!important; font-size:150%; }
strong.title i a { font-size:130%!important; color:#7D7D7D!important; text-decoration:none; }
strong.title i a:hover { color:#D3B126!important; text-decoration:underline; }
#inline-sample-content h3 { font-size:160%!important; color:#0098ff!important; display:block; width:100%; text-align:center; padding:0 0 10px 0; }
span.error a { color:#0098ff; }
span.error a:hover { color:#D3B126; }
div.SpEEd { background:url(../images/con_address.png) left no-repeat; padding: 0 0 0 18px; }
/*LOGIN PANEL NO log*/
.hidden { display: block; float:right; width:300px; height:340px; background:url(../images/noscript-logo.png) center no-repeat; }
#inline-sample-content { background: none; width:100%; height:250px; }
#inline-sample-content a { display:block; width:40.999%; height:25px; float:left; margin:0 0 0 20px; line-height:23px; font-size:110%; font-weight:bolder; }
#inline-sample-content a.l2 { display:block; width:43.999%; height:25px; float: right; margin:0; line-height:23px; font-size:110%; font-weight:bolder; white-space:nowrap; }
#inline-sample-content a:hover { color:#0098ff }
#inline-sample-content label { display: block; width:29.999%; float:left; margin:0 0 0 20px; font-weight: normal; text-align:center; font-size:100%; }
#inline-sample-content input { display: block; width:120px; float:left; margin:0 0 0 20px }
#inline-sample-content input.login { background-color:transparent; border:0; color:#FCFCFC; background-image:url(../images/b_1l.png); height:22px; width:91px; margin:0px auto; float:none!important; }
/*_________________________*/
 #inline-sample-content2 { background: none; width:100%; height:250px; }
#inline-sample-content2 a { display:block; width:40.999%; height:25px; float:left; margin:0 0 0 20px; line-height:23px; font-size:110%; font-weight:bolder; }
#inline-sample-content2 a.admin { display:block; width:40.999%; height:25px; float:left; margin:0 0 0 20px; line-height:23px; font-size:110%; font-weight:bolder; color:red; }
#inline-sample-content2 a.exit { display:block; width:40.999%; height:25px; float:left; margin:0 0 0 20px; line-height:23px; font-size:110%; font-weight:bolder; color:#0098ff }
.foto { display:none; }
/*_________________________*/
div.sdrtw { display:block; float: left; height:120px; width:100%; margin:0 0 0 -17px; background:none; }
div#werty7 { display:none; }
div#werty8 { display: none; width:550px; float:left; background:#EAEAEA; }
div#werty8-i { float: left; width:450px; height:304px; display:block; font-size:120%; }
div#werty8-i div.news { display:block; height:75px; width:auto; float:left; margin:10px 0px 0px 0px }
div#werty8-i div.news img { float:left; display:block; padding: 4px; }
#N_comment { display:block; width:100%; height:auto; float:left; margin:10px 0 0 -15px; }
#N_comment .n_mail { height: auto; margin:5px 0 0 20px; width:250px; }
#N_comment .n_mail input { float:right; }
#N_comment .n_mail label { float: left; color:#0098ff }
.N_input:hover { background:#0098ff; border-color:#D3B126; }
.N_input:focus { background:#D3B126; border-color:#0098ff; }
.N_input { background:#404040; border:1px dotted #757575; }
.ON_1 { width:250px; float:left; height:auto; }
.ON_1 input { float:right; }
.ON_1 label { float: left; color:#0098ff }
.ON_1 select:hover { background:#0098ff; border-color:#D3B126; }
.ON_1 select:focus { background:#D3B126; border-color:#0098ff; }
.ON_1 select { background:#404040; border:1px dotted #757575; color:#fff; }
.ON_1 select option { color:#fff!important; }
.ON_2 { width:380px; float:left; height:auto; }
.ON_2 input { float:right; }
.ON_2 label { float: left; color:#0098ff }
.ON_2 .clear_0{ float:none; margin:0; padding:0; display:table}
.ON_2 .clear_0 input{float:none!important; background:#FBFBFB}
.ON_2 .clear_0 textarea{float:none!important; background:#FBFBFB}
.ON_3 { width:380px; margin:0 auto; height:auto; }
.ON_3 strong{display:block; width:100%; color:#F0F0F0; float:left; padding:8px 0 3px 30px;}
.ON_3 span {display:block; float:left; line-height:22px; color:#0098ff;}
.ON_3 span.num {display:block; float: right; line-height:22px; color:#0098ff;}
.ON_3 span.num2 {display:block; float: right; line-height:22px; color:red;}
.ON_3 span.num3 {display:block; float: right; line-height:22px; color:#D3B126;}
.ON_3 hr {width:100%; display:block; float:left; height:1px; margin:-4px 0 0; padding:0px; background: url(../images/hr1.png) repeat-x ; color:transparent!important}
.add_N { display: inline-block; width:100%; margin:0 0 0 -10px; }
div.comm_1 { width:100%; float:left; height:20px; border-bottom:1px dashed #616161; margin:0 0 0 -13px; }
div.comm_UI { width:100%; float:left; height:0px; border-bottom:1px dashed #616161; margin:0 0 0 -13px; }

.comm_1-1 { height:auto; width:100%; border-left:1px dashed #616161; border-bottom:1px dashed #616161; position:relative; margin:0 0 0 -18px; float:left; border-right:1px dashed #616161; }
div.comm_1 span { color:#D3B126; }
div.comm_2 { width:16.999%; float:left; margin:0 0 0 -13px; height:auto; padding:10px 0 0 20px; }
div.comm_3 { width:76.999%; float:left; min-height:180px; border-left:1px dashed #616161; margin:0; height:auto; padding:10px; }
div.comm_3 b{color:#0098ff}
div.comm_3 i {font-style:normal; color:red;}
div.comm_3 a img { border:0; }
div.stext { border:none; border-top:1px dotted #5C5C5C; padding:5px 0 0; }
div.NPM-1{width:97.5%; border:1px dotted #676767; margin:0 0 0 -20px; padding:0 10px; height:auto; float:left;}
div.NPM-1 .quote{background:#373737; color:#FEFEFE;}

div.content_bottom{background:url(http://allstargate.ru/Images/allstargate-ru/ruslogo.png) right center no-repeat; height:76px; margin:0 0px 0 0;}
.BlockCounter { width:108px; height:33px; padding:10px; margin-left:20px; border:1px solid #0098ff; display:block; float:left; background:#222; }


a:link {text-decoration:none; color:#BABDD5;}
a:active {text-decoration:none; color:#BABDD5;}
a:visited {text-decoration:none; color:#BABDD5;}
a:hover {text-decoration:none; color:#00bfff;}




/* Entries Style */
.eBlock {}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:12pt;font-weight:normal;color:#9FB4E5; padding: 5px 5px 5px 50px; background: url('../images/i.jpg') left center no-repeat;}
.eTitle a:link {text-decoration:none; color:#99b8ff;}
.eTitle a:visited {text-decoration:none; color:#99b8ff;}
.eTitle a:hover {text-decoration:none; color:#FFFFFF;}
.eTitle a:active {text-decoration:none; color:#99b8ff;}

.eMessage {text-align:justify;padding:10px !important; color:white;}
.eText {text-align:justify;padding:10px !important;}

.eDetails {color:white;padding:5px;text-align:left;font-size:8pt; background: #212020;}
.eDetails1 {color:white;padding:5px;text-align:left;font-size:8pt; background: #212020;}
.eDetails2 {color:white;padding:5px;text-align:left;font-size:8pt; background: #212020;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/804/11.gif') no-repeat 0px 0px;}
/* --------------- */

/* Entry Manage Table */
.manTable {border:1px solid #404040;background:#212020;}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {color:#616E8C;padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#212020;border:0px solid #1D2C57;}
.cBlock2 {background:#404040;border:0px solid #1D2C57;}
/* -------------- */

/* Comments Form Style */
.commTable {background:#212020;}
.commTd1 {color:#212020;font-weight:bold;padding-left:5px;}
.commTd2 {padding-bottom:2px;}
.commFl {width:100%;color:#616E8C;background:#404040;border:1px solid black;}
.smiles {border:0px solid #1D2C57;background:#212020;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:white;background:#404040;border:1px solid black;}
/* ------------------- */

/* News/Blog Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/804/12.gif') no-repeat 0px 4px;}
.archActive {color:#FFFFFF;}
a.archLink:link {text-decoration:underline; color:#FFFFFF;}
a.archLink:visited {text-decoration:underline; color:#FFFFFF;}
a.archLink:hover {text-decoration:none; color:#D8D5D5;}
a.archLink:active {text-decoration:none; color:#D8D5D5;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#E2B4B4;}
.archiveDateTitle {font-weight:bold;color:#FFFFFF;padding-top:15px;}
.archEntryHr {width:250px;color:#292E3B;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/804/13.gif') no-repeat 0px 2px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:visited {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#FFFFFF}
a.archiveDateTitleLink:active {text-decoration:underline; color:#FFFFFF}
.archiveNoEntry {text-align:center;color:#E2B4B4;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {}
.calWday {color:#FFFFFF; background:#27314B; width:18px;}
.calWdaySe {color:#FFFFFF; background:#5D74B2; width:18px;}
.calWdaySu {color:#FFFFFF; background:#5D74B2; width:18px; font-weight:bold;}
.calMday {color:#9FB4E5;background:#00040a;}
.calMdayA {color:#00040a;background:#A9B5D8;}
.calMdayIs {color:#C04141;background:#000918;font-weight:bold;border:1px solid #1D2C57;}
.calMdayIsA {border:1px solid #5D74B2; background:#27314B;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#FFFFFF;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#FFFFFF;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#FFFFFF;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#FFFFFF;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#00040a}
.textResults {background:#FFFFFF}
.textResultsTd {background:#700000}

.pollNow {background:#FFFFFF}
.pollNowTd {background:#700000}

.totalVotesTable {background:#FFFFFF}
.totalVotesTd {background:#700000}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:yellow; text-decoration:none;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#ff0000; text-decoration:none;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#99CCFF; text-decoration:none;}
a.groupOther3:link,a.groupOther3:visited,a.groupOther3:hover {color:#8F9DE6; text-decoration:none;}
/* ---------------- */

/* Other Styles */
.replaceTable {height:100px;width:300px; border: 1px; background:#212020;}
.replaceBody {background: url('../css/fon01.jpg') repeat-x repeat-y #203864;}

.legendTd {font-size:7pt;}
/* ------------ */


/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#2A2A2A;}
.gTableTop {padding:2px;background:url('/css/box2.png') center;height:27px;color:#FFFFFF;font-family:Verdana,Sans-Serif;font-size:13px;font-weight:bold; padding-left:22px;}
.gTableSubTop {padding:2px;background:black;color:#D2CBC0;height:20px;font-size:10px;}
.gTableBody {padding:2px;background:#252525;}
.gTableBody1 {padding:2px;background:#252525;}
.gTableBottom {padding:2px;background:#000000;}
.gTableLeft {padding:2px;background:#111111;font-weight:bold;color:#D2CBC0}
.gTableRight {padding:2px;background:#000000;color:#666666;}
.gTableError {padding:2px;background:#000000;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#252525;}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#252525}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#FFFFFF;}
a.catLink:visited {text-decoration:none; color:#FFFFFF;}
a.catLink:hover {text-decoration:none; color:#CCCCCC;}
a.catLink:active {text-decoration:underline; color:#FFFFFF;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#888888;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#CCCCCC;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#CCCCCC;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none; color:#FFFFFF;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#CCCCCC;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#CCCCCC;}
a.forumBarA:visited {text-decoration:none; color:#CCCCCC;}
a.forumBarA:hover {text-decoration:underline; color:#FFFFFF;}
a.forumBarA:active {text-decoration:underline; color:#CCCCCC;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#00bfff;color:#FFFFFF;}
.fastNavCat {background:#00bfff;}
.fastNavCatA {background:#F9E6E6;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.pagesInfo {background:#000000;padding-right:10px;font-size:7pt;}
.switches {background:#2B2B2B;}
.switch {background:#111111;width:15px;font-size:7pt;}
.switchActive {background:#00bfff;font-weight:bold;color:#000000;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#CCCCCC;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#CCCCCC;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FFFFFF;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#CCCCCC;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#0B0B0B}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#111111}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#333333;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#000000;height:20px;font-weight:bold;font-size:7pt;color:white;padding-left:40px; }
.threadsDetails {padding:2px;background:#000000;height:20px;color:#D2CBC0;}
.forumOnlineBar {padding:2px;background:#252525;color:#D2CBC0;height:20px;font-size:10px;}

a.threadPinnedLink:link {text-decoration:none; border-bottom: 1px dashed #CCCCCC;}
a.threadPinnedLink:visited {text-decoration:none; color:#CCCCCC;}
a.threadPinnedLink:hover {text-decoration:underline;color:#FFFFFF;}
a.threadPinnedLink:active {text-decoration:underline; color:#CCCCCC;}

.threadPinnedLink,.threadLink {font-weight:bold;}
a.threadLink:link {text-decoration:none; color:#CCCCCC;}
a.threadLink:visited {text-decoration:none; color:#CCCCCC;}
a.threadLink:hover {text-decoration:none; color:#FFFFFF;}
a.threadLink:active {text-decoration:underline; color:#CCCCCC;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* Posts View */
.postTable {background:#282318}
.postPoll {background:#0B0B0B;text-align:center;}
.postFirst {background:#0B0B0B;border-bottom:1px solid silver;}
.postRest1 {background:#0B0B0B;}
.postRest2 {background:#0B0B0B;}
.postSeparator {height:2px;background:#202020;}

.postTdTop {background:#252525;color:#00bfff;height:20px;font-size:10px;}
.postBottom {background:url('http://src.ucoz.ru/t/882/14.jpg');height:20px;font-weight:bold;color:#E9D0B3; }
.postUser {font-weight:bold;}
.postTdInfo {background:#0B0B0B;text-align:center;padding:1px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {background:url('../Images/liniya.png');}
.posttdMessage {background:#000000;padding:5px;}

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;}
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}


.codeMessage { 
 background: #4674a2 url(../css_img_code.gif) no-repeat top right; 
 color: #FFF; 
 font-weight: bold; 
 margin: 0 auto 0 auto; 
 padding: 3px; 
} 
.quoteMessage { 
background: #00bfff no-repeat top right; 
 border: 1px dashed #000; 
 border-bottom: 0; 
 color: #000; 
 font-weight: bold; 
 font-size: 10px; 
 margin: 2px auto 0 auto; 
 padding: 3px; 
}


.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#00bfff;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#FFFF00;}
.statusOffline {color:#FFFFFF;}
/* ---------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/882/15.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/882/15.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Post Form */
.queryField, .loginField {background:#F8EFE3;color:#000000;border:1px solid #44361E;}

.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background:url('/css/box.jpg') center #CFB683;color:white;border:0px solid #44361E;}

.codeButtons {font-size:7pt;background:url('/css/box.jpg') center ;color:white;border:0px solid #44361E;}
.codeCloseAll {font-size:7pt;background:url('/css/box.jpg') center #CFB683;color:white;border:0px solid #44361E;font-weight:bold;}
.postNameFl,.postDescrFl {background:#111111;border:1px solid #282318;width:400px;color:#666666;}
.postPollFl,.postQuestionFl {background:#111111;border:1px solid #282318;width:400px;color:#666666;}
.postResultFl {background:#111111;border:1px solid #282318;width:50px;color:#666666;}
.postAnswerFl {background:#111111;border:1px solid #282318;width:300px;color:#666666;}
.postTextFl {background:#111111;border:1px solid #282318;width:550px;height:150px;color:#666666;}
.postUserFl {background:#111111;border:1px solid #282318;width:300px;color:#666666;}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* --------- */

/* ====== forum End ====== */

/* Site Spoiler*/
a.bspoiler:link {text-decoration:none;}
a.bspoiler:visited {text-decoration:none;}
a.bspoiler:hover {text-decoration:none;}
a.bspoiler:active {text-decoration:none;}
.bspoilerdiv {height: 18px; padding-left: 3px; padding-top: 3px; background: black; border: 1px solid rgb(51, 51, 51); border-bottom: 0px;}
.bspoilerdtw {margin: 3px; margin-top:1px;}
/* ----------------- */

/*Error*/
.errorwrap {
background: #F2DDDD;
border: 1px solid #992A2A;
border-top: 0;
margin: 5px;
padding: 0;
}

.errorwrap h4 {
background: #E3C0C0;
border: 1px solid #992A2A;
border-left: 0;
border-right: 0;
color: #992A2A;
font-size: 12px;
font-weight: bold;
margin: 0;
padding: 5px;
}

.errorwrap p {
background: transparent;
border: 0;
color: #992A2A;
margin: 0;
padding: 8px;
font-size: 11px;
}
/* /Error*/


/* Menu By GGabit*/
.accordion h3 {font-size : 11px;color : #fff;padding-left : 10px;background : url(/menu/accordion.png) no-repeat right 0;line-height :25p;height : 15px;cursor : pointer;margin : 0;text-align : left;font-weight : bold; text-decoration:none;}
.accordion h3:hover {background : url(/menu/accordion.png) no-repeat right -25px;color : #9FB4E5;}
.accordion h3.active {background : url(/menu/accordion.png) no-repeat right -50px;}

.accordion h3.active:hover {background : url(/menu/accordion.png) no-repeat right -75px; color:#9FB4E5;}
.accordion p {display : none;margin : 0;padding : 7px 0 7px 7px;}
.accordion a {font-size : 11px;color : white;text-align : left;font-weight : bold;padding-left : 15px; text-decoration:none;}
.accordion p.linked a {background : url(/menu/cnup.png) no-repeat 0 50%;}
/* ---------- */
/* Hint */
.hint {
background-color: #444444;
line-height: 10px;
color: #cccccc;
font-family: Verdana;
font-size: 10px;
width: auto;
border-left: 3px solid #868686;
margin: 1px;
padding: 7px;
position: absolute;
visibility: hidden;}
/* ---------------- */


* =Hoverbox Code
----------------------------------------------------------------------*/

.hoverbox
{
 cursor: default;
 list-style: none;
}

.hoverbox a
{
 cursor: default;
}

.hoverbox a .preview
{
 display: none;
}

.hoverbox a:hover .preview
{
 display: block;
 position: absolute;
 top: 0px;
 left: 0px;
 z-index: 1;
}

.hoverbox img
{
 background: #fff;
 border-color: #a6dcf5;
 border-style: solid;
 border-width: 0px;
 color: inherit;
 padding: 0px;
 vertical-align: top;
}

.hoverbox li
{
 background: #eaf8fe;
 color: inherit;
 display: inline;
 float: left;
 margin: 0px;
 padding: 0px;
 position: relative;
}

.hoverbox .preview
{
 border-color: #a6dcf5;
}


#wrapper {
 margin:0 auto;
 width:954px
}
#header2 { height:270px; background: #000 url(../Images/logo/shapka2.gif) center top no-repeat; }
#logo { background:url()center top; width:250px; height:80px; margin: auto;}